Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.6
Build-Jdk-Spec: 21

Name: root/about.html
SHA-256-Digest: 7mbS+ztMDS7S5/aYvJ7U49bPd/pcr0CtAylhJdsaxfA=

Name: bin/gtk/linux/x86_64/launcher
SHA-256-Digest: 19CmdaaGrAE4grRHQg/rMWtI2vvk7LnBs2utr9R657c=

Name: bin/cocoa/macosx/aarch64/Eclipse.app/Contents/Info.plist
SHA-256-Digest: l+Gna0oRT9hBxNRj8kbf5zAGUnxts4UCqU+h4mpbJII=

Name: feature.xml
SHA-256-Digest: htz1oNDUNeQIcup70HzJaOdpd/q70OTVlioN/PAYV0U=

Name: bin/win32/win32/aarch64/eclipsec.exe
SHA-256-Digest: bfCaKPM1cJEIsMPoP969ToceoPOFjFOH99db9yEN6cA=

Name: bin/cocoa/macosx/x86_64/Eclipse.app/Contents/MacOS/launcher
SHA-256-Digest: dnBtOUQIkMeeLUyZ+toptoHUzdJZEoSso2BLdI+3cW8=

Name: feature.properties
SHA-256-Digest: oiySpIXkmSwqFidnFlrQlPxAzTSsravlQIeO2eKlAdA=

Name: bin/gtk/linux/aarch64/launcher
SHA-256-Digest: i2LHDQwRrfMqDId/uuxRGeMlLMhjKI5YE3db0SJ4BcA=

Name: bin/win32/win32/x86_64/eclipsec.exe
SHA-256-Digest: l5T6JvdP5eBENfcRGoU6QV/ZdHbIX+JLHaOtZcrpVeg=

Name: bin/win32/win32/x86_64/launcher.exe
SHA-256-Digest: fTUlkZ6LMvI2bek/0PAgxoKL2TNMZ4jDCOoWtqPw940=

Name: bin/cocoa/macosx/x86_64/Eclipse.app/Contents/Info.plist
SHA-256-Digest: 0DDhMr3HLIzr9xNHYxd9vPbiw5Bqie/9Rn06rcrmFS0=

Name: bin/win32/win32/aarch64/launcher.exe
SHA-256-Digest: sbiM3vVC6DLRY9om48kckP3HYbwx3P+GvHY2Mi/ntlM=

Name: bin/gtk/linux/ppc64le/launcher
SHA-256-Digest: PfhfdumhHphIqyPB8WqNbu+xExIqVWLAtN65Qrc+rxo=

Name: epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: build.properties
SHA-256-Digest: nHnFWFCtR/Y8HI3h1f8TWE7H8nE5cYnBxsyKUTbjWzs=

Name: bin/gtk/linux/riscv64/launcher
SHA-256-Digest: aE/eBEVxLBBnja57jDAsQ3Jwo79vJLN+0MrY/CkbT2E=

Name: build.xml
SHA-256-Digest: NqwpgXPnYD86Oym8S5dkz3XWUT+rVfCWvrVPFjXQeWA=

Name: bin/cocoa/macosx/aarch64/Eclipse.app/Contents/MacOS/launcher
SHA-256-Digest: MnI9tEe2A5bHIFZck+8miJJcvQADq8SWvPqIbAmXZPY=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

